Subject: [Ietf-behave] draft-ietf-behave-rfc3489bis-02

From: Jonathan Rosenberg <[email-masked]>
Date: Mon, 25 Jul 2005 08:59:13 -0700 (PDT)

Has been submitted:
http://www.ietf.org/internet-drafts/draft-ietf-behave-rfc3489bis-02.txt
the only change was an update of the boilerplate. Once ICE work settles 
down a bit, I'll be able to add some text to STUN that relaxes some of 
the constraints needed by ICE.

Thanks,
Jonathan R.
--
Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
Director, Service Provider VoIP Architecture   Parsippany, NJ 07054-2711
Cisco Systems
jdrosen@xxxxxxxxx                              FAX:   (973) 952-5050
http://www.jdrosen.net                         PHONE: (973) 952-5000
http://www.cisco.com